当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 升级问题
帖子发表于 : 2009-10-21 13:32 
头像

注册: 2008-10-09 19:18
帖子: 167
送出感谢: 0 次
接收感谢: 0 次
我的系统从8。04升级到9。04之后,下载新软件的时候总是不能安装,提示为:分叉pty失败错误。终端也用不起来,说是创建子程序终端出错,不知道怎么回事,望高手帮忙解决,谢谢!


_________________
代码:
sudo apt-get study-ubuntu


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 升级问题
帖子发表于 : 2009-10-21 14:24 
头像

注册: 2009-09-14 0:46
帖子: 513
地址: 广东惠州
送出感谢: 0 次
接收感谢: 0 次
重装吧```跨版本升级,问题多多啊~~~


_________________
AMD3800+, 1GX2 ,500G
Ubuntu 10.04| openbox+tint2+pcmanfm+nitrogen+chrome+xcompmgr

----------再也不换头像----------


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 升级问题
帖子发表于 : 2009-10-21 14:52 
头像

注册: 2008-10-09 19:18
帖子: 167
送出感谢: 0 次
接收感谢: 0 次
重装就麻烦老,我把xp系统都卸载掉了,现在笔记本上就剩下个ubuntu :em04


_________________
代码:
sudo apt-get study-ubuntu


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 升级问题
帖子发表于 : 2009-10-22 10:02 
头像

注册: 2008-10-09 19:18
帖子: 167
送出感谢: 0 次
接收感谢: 0 次
请问还有其他的什么好方法吗?这个 问题折磨了好久,用不了终端疯了 :em20


_________________
代码:
sudo apt-get study-ubuntu


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 升级问题
帖子发表于 : 2009-10-22 10:18 

注册: 2005-08-07 18:34
帖子: 2044
地址: 湛江
系统: android 4.2.1
送出感谢: 1
接收感谢: 1
重装也不难啊,下载个网络安装文件,放到U盘。编辑下grub的menu.lst。从U盘引导安装--->从网络,从U盘,方式太多。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译